Lucene & Solr 5.5.5

Because of the recent vulnerabilities found in Solr a new version of the 5.x branch has been released – version 5.5.5. If you are using Solr 5.x and for some reason, you can’t update to 6.x or 7.x branch this is the version you should upgrade to.

Apache Lucene library 5.5.5 can be downloaded from http://www.apache.org/dyn/closer.cgi/lucene/java. If you want to download Solr search server 5.5.5 go to http://www.apache.org/dyn/closer.cgi/lucene/solr.

This entry was posted on Tuesday, October 24th, 2017 at 17:36 and is filed under About Lucene, About Solr, Lucene, Solr. You can follow any responses to this entry through the RSS 2.0 feed. You can leave a response, or trackback from your own site.